OmniTrader Forum OmniTrader Forum
forums calendars search
today this week
 
register logon control panel Forum Rules
You are currently browsing as a guest.
You should logon to access more features
A Self-Moderated Community - ALL MEMBERS, PLEASE READ!
Vote for Members who contribute the most to your trading, and help us moderate content within the Forums.


  Current location        Thread information  
OmniTrader Archives
OmniTrader 2015 Technical Support
IQFEED SUPPORTED VERSION
Last Activity 12/22/2017 11:03 PM
1 replies, 415 viewings

Jump to page : 1
Now viewing page 1 [25 messages per page]
 
back reply
Printer friendly version

^ Top
BigChris

Member

Posts: 16

Joined: 6/19/2015
Location: London

User Profile
 
Subject : IQFEED SUPPORTED VERSION
Posted : 10/29/2015 6:53 AM
Post #35763

How do I find out what the latest version OT and VT will support for NQFEED?

The latest version is 5.1.1.3 is this supported?

Thanks

Chris
^ Top
Barry Cohen

Sage
5000100100100100252525
Posts: 5497

Joined: 1/19/2004

User Profile
 
Subject : RE: IQFEED SUPPORTED VERSION
Posted : 10/29/2015 10:11 AM
Post #35764 - In reply to #35763

OT & VT will install an older version of IQ Feed. Or you may install IQ Feed's latest version on their website. Both will work. Just know that if you have trouble with OT/VT connecting to IQ Feed, you'll likely need to just set OT/VT up to Run as Admin.
Jump to page : 1
Now viewing page 1 [25 messages per page]
back reply

Legend    Action      Notification  
Administrator
Forum Moderator
Registered User
Unregistered User
E-Mail this thread to a friend
Toggle e-mail notification


Nirvana Systems
For any problems or issues please contact our Webmaster at webmaster@nirvsys.com.